\heading{14}{The prominent kings in the land battle with each other~--- Lot is taken as a spoil of war~--- Abram and his men pursue and engage the kings~--- Melchizedek blesses Abram and gives thanks to God~--- Abram negotiates with the king of Sodom}

\begin{inparaenum}
  \verse{14:1} In the days of Amraphel king of Shinar, Arioch king of Ellasar, Chedorlaomer king of Elam, and Tidal king of the nations,%%
  \verse{14:2} that\understood{}\ they warred\lit{made war} with Bera king of Sodom, Birsha king of Gomorrah, Shinab king of Admah, Shemeber king of Zeboim, and the king of Bela (which is Zoar).%%
  \verse{14:3} All of these joined forces in the Siddim valley\alt{low-lying plain, flat country} (which is the Dead\lit{Salt} Sea).%%
  \verse{14:4} They served Chedorlaomer for twelve years, and revolted\alt{rebelled}\halot{xxxx}{politically} the thirteenth year.%%
  \verse{14:5} In the fourteenth year, Chedorlaomer and the kings that were with him came and attacked\lit{smote} the Rephaim in Ashteroth Karnaim, the Zuzim in Ham, the Emim in Shaveh-kiriathaim,%%
  \verse{14:6} and the Horites on their\ca{1 c \sampen\ Vrs \Hebrew{בהררֵי}}{roughly: the Samaritan Pentateuch gives ``their mountain'' in construct form, making it ``Mount Seir'' and not ``their Mount Seir.''} Mount Seir to El-paran which is by the desert.%%
  \verse{14:7} The returned and came into Enmishpat (which is Kadesh) and attacked the entire field of the Amalekites, as well as the Amorites who live in Hazezon-tamar.%%
  \verse{14:8} The king of Sodom, the king of Gomorrah, the king of Admah, the king of Zeboim, the king of Bela (which is Zoar), they went out and did battle with them in the Siddim valley%%
  \verse{14:9} with Chedorlaomer king of Elam, Tidal king of the nations, Amraphel king of Shinar, and Arioch king of Ellasar~--- four kings against\lit{with} five.%%
  \verse{14:10} The Siddim valley is full of asphalt\alt{bitumen} pits, and the kings of Sodom and Gomorrah\ed{Two different people, not one person who was the king of both Sodom and Gomorrah.} fled and fell there; and those who remained fled to the mountain.\ed{The Hebrew here is a little difficult to parse: \Hebrew{נָּסוּ} \Hebrew{הֶרָה} \Hebrew{הַנִּשְׁאָרִים}: those who remained (gerund: \Hebrew{שׁאר} is the verb form of ``remain'') mountainward (\Hebrew{הר} (mountain) with a directional he) fled.}%%
  \verse{14:11} They took all of their property to Sodom and Gomorrah~--- all of their food~--- and left.%%
  \verse{14:12} They took Lot\ed{Lot was living in the area, not directly in Sodom, and was taken as a spoil of war.} (Abram's nephew\lit{brother's son})\ca{add}{added} (he was living in Sodom) and his property, and left.%%
  \verse{14:13} The fugitive\halot{xxxx}{from danger} came and told Abram the Hebrew as he lived by the oaks of Mamre the Amorite, brother of Eshcol and \lit{brother of}Aner,\ca{\sampen\ \Hebrew{ענרם}, 1QGenAp \textit{rnm}, \septuagint\ \Greek{Αυναν}}{the Samaritan Pentateuch gives Anaram; 1QGenAp (Apocryphal Aramaic Genesis from cave 1 in Qumran) gives \textit{rnm}; the Septuagint gives \textit{Aunan}} \lit{these were}Abram's allies.\lit{in a covenant/alliance with}%%
  \verse{14:14} Abram heard that his brother had been taken captive and he armed\halot{xxxx}{\Hebrew{ריק}: ``[T]he absense of the qal is noticable, and raises the question as to whether the hif.\ might not be a denominative verb from the adj.\ \Hebrew{רֵיק}. The Aramaic dialects also suggest this possibility, while the Akkadian D/\v S-themes and the Arabic IV-theme may be causatives of the basic theme, but not necessarily always.'' ``---3.\ \Hebrew{חֶרֶב} \Hebrew{הֵרִיק} [this seems to be the closest meaning, none being supplied for this verse] to draw the sword, but the interpretation of the expression is questionable: either: ---a.\ to pour out the sword, thus Gesenius-B.; or\thinspace ---b.\ to `pour out the sheath' (\Hebrew{תַּעַר}) referring to the sword, meaning to remove the sword from its sheath.''}\ed{From the above explanation, it seems that Abram is drawing \textit{his sword} (understood) for his men; in other words, arming them. The \textsc{lsg} even gives ``arma'' (armed).}\ca{1 c \sampen\ \Hebrew{וַיָּדֶק}, sic frt \septuagint\ \textit{(}\Greek{ὴρίθμησεν}\textit{)}}{one when the Samaritan Pentateuch gives this word with a dalet, not a resh; so perhaps the Septuagint gives xxxx} his experienced\halot{xxxx}{to learn, to make experienced} servants\ed{gerund, and clarified in the next verse} who were born\ed{\Hebrew{ילד} has the sense of being born and fathering, but not raising.} in his house~--- 318~men\understood{}~--- and they pursued them\understood{}\ to Dan.%%
  \verse{14:15} He and his servants divided into group during the nighttime and smote them and pursued them to Hobah (which is to the left of Damascus).%%
  \verse{14:16} He brought back all the property. He also brought back his brother Lot\ed{This is given as restrictive information because Abram had two brothers (Nahor and Haran) and because Lot is actually Abram's nephew (Haran's son).} and his property, as well as the women\ed{Why is ``women'' separate from ``people?'' Should this rather be ``wives'' instead of ``women?''} and the people.%%
  \verse{14:17} The king of Sodom went out to meet him (after he'd come back from smiting Chedorlaomer) in the Shaveh valley (which is the king's valley).%%
  \verse{14:18} Melchizedek king of Salem brought bread and wine, he being a priest of the Most High God.\alt{high god El.}%%
  \verse{14:19} He blessed him, and said,\smallskip%%
  
  \pb ``Blessed be Abram\pa of the Most High God,\pa possessor of Heaven and Earth.%%
  
  \pb \verse{14:20} And blessed be the Most High God\pa who has handed over\alt{delivered}\pa your enemies\alt{oppressors, adversaries} into your power.''\thinspace\lit{hand.}%%
  
  \noindent He gave him\ie{Abram gave Melchizedek} a tenth of everything.
  
  \verse{14:21} The king of Sodom said to Abram, ``Give me the people and take the property for yourself.''%%
  \verse{14:22} Abram said to the king of Sodom, ``I have raised\alt{lifted up} my hand to the \lord, the Most High God, possessor of Heaven and Earth:%%
  \verse{14:23} from a thread\alt{string, cord} to a sandal-thong,\halot{xxxx}{[an] object of minimum value}\halot{xxxx}{neither thread nor sandal-thong} I will not take from anything \lit{that}you have so that\understood{}\ you can't say, `I have made Abram rich.'%%
  \verse{14:24} Only what the young men have eaten, and the share of the booty of the men who have gone with me~--- Aner, Eshcol, and Mamre~--- let them take their share.''%%
\end{inparaenum}
